File: README

package info (click to toggle)
libemf 1.0.13-2
  • links: PTS, VCS
  • area: main
  • in suites: bullseye, sid
  • size: 1,628 kB
  • sloc: ansic: 14,361; cpp: 5,857; makefile: 47; sh: 3
file content (18 lines) | stat: -rw-r--r-- 755 bytes parent folder | download | duplicates (2)
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
libEMF Version 1.0

libEMF is a library for generating Enhanced Metafiles on systems which
don't natively support the ECMA-234 Graphics Device Interface
(GDI). The library is intended to be used as a driver for other
graphics programs such as Grace or gnuplot. Therefore, it implements a
very limited subset of the GDI.

The only additional configuration option beyond the usual GNU
autotools options is --enable-editing, which activates the function
EditEnhMetaFile(). This will print the contents of a metafile in
memory to stdout.

The documentation starts at doc/html/index.html.

The software is available from SourceForge. See https://sourceforge.net/projects/libemf/

Copyright (C) 2002 lignum Computing, Inc. <dallenbarnett@users.sourceforge.net>